import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddressSugestionsComponent } from './address-sugestions.component';

describe('AddressSugestionsComponent', () => {
  let component: AddressSugestionsComponent;
  let fixture: ComponentFixture<AddressSugestionsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AddressSugestionsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddressSugestionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
